RT-Extension-QuickCalls

Prerequisites

RT-Extension-QuickCalls declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.8.3perl0.00

RT-Extension-QuickCalls declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.00131.43
Test::More0Test-Simple-1.001008128.57

RT-Extension-QuickCalls declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.00131.428571428571